body2 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F343E;
	background: #FFFFFF;
}

.header_01 {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url( "../_images/templatemo_header_underline.gif") left bottom no-repeat;	
}

.list_with_icon {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: none;
}

.list_with_icon li {
	margin: 0 0 10px 0;
	padding: 0 0 0 30px;
	background: url(../_images/templatemo_list_icon.jpg) left top no-repeat;
}


body,p,td {
	font-family:Arial, Helvetica, sans-serif;
}
.news {
	font-family:Arial, Helvetica, sans-serif;
}
.featureBox {
	background-color:#F3F2F2;
	border-top:1px solid #E5E4E4;
	border-bottom:1px solid #E5E4E4;
	padding-left:10px;
	padding-top:5px;
	padding-right:6px;
	padding-bottom:0px;
}
.featureBoxOver {
	background-color:#E7E5E5;
	border-top:1px solid #E5E4E4;
	border-bottom:1px solid #E5E4E4;
	padding-left:10px;
	padding-top:5px;
	padding-right:6px;
	padding-bottom:0px;
}
.flist {
margin: 0px;
padding: 0px;
margin-left:16px;
margin-top:4px;
margin-bottom:4px;
}
.fitem {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
list-style-image:url("../_images/home/li.gif"/*tpa=http://www.ipaustralia.gov.au/_images/home/li.gif*/);

}
.fitem a {
	color:#000000;
	text-decoration:none;
}
.fitem a:link {
	color:#000000;
	text-decoration:none;
}
.fitem a:visited {
	color:#000000;
	text-decoration:none;
}
.fitem a:hover {
	color:#000000;
	text-decoration:underline;
}

.fitem a:active {
	color:#000000;
	text-decoration:none;
}
.mitem {
	margin-left:8px;
}
.bitem {
	color:#05679B;
	font-family:Arial, Helvetica, sans-serif;
	list-style-image:url("../_images/home/li.gif"/*tpa=http://www.ipaustralia.gov.au/_images/home/li.gif*/);
}
.bitem a {
	color:#05679B;
	text-decoration:none;
}
.bitem a:link {
	color:#05679B;
	text-decoration:none;
}
.bitem a:visited {
	color:#05679B;
	text-decoration:none;
}
.bitem a:hover {
	color:#05679B;
	text-decoration:underline;
}

.bitem a:active {
	color:#05679B;
	text-decoration:none;
}


.fline {
margin-top:8px;
margin-bottom:-8px;
border-top:1px solid #E0DEDE;
list-style:none;
margin-left:-22px;
}
.ftitle {
color:#05679B;
margin-left:-16px;
font-family:Arial, Helvetica, sans-serif;
list-style:none;
}
.ftop {
margin-top:8px;
margin-bottom:-8px;
border-top:1px dotted #ADACAC;
list-style:none;
margin-left:-22px;
}
#qlink {

}
#sbox {

}
.blueLink {
	color:#05679B;
}
.greyLink {
	color:#696A6A;
}

td.newsborder { 
	border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc;


	color: #000000 }
td.imgborder { 
border-left: 1px solid #cccccc; 


	color: #000000 }
	
	
